/* ROOT */
:root {
    --mobil-menu-bg: #f9f9f9;
    --mobil-menu-yazi: #674747;
    --primary-blue: #209cd2;
    --renk1 :#6610f2;
    --renk2:#674747;
    --renk3:#829460;
    --renk4: #cbcbcc;

}

::selection {
    background: #ffffff;
    color: var(--renk1);
}

.active5 {
    position: relative;
}
a:hover{
    text-decoration: none;
}
.active5:before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background-color: var(--secondary);
    border: 3px solid #ffffff;
    border-radius: 50px;
    left: 50%;
    transform: translateX(-50%);
    top: 92%;
}
.logo{
    height: 60px;
    margin: 5px 0;
}
ul{
    list-style-type: none;
    width: 100%;
}
header{
    position: relative;
    background-color: var(--renk1);
    min-height: 50px;
    z-index: 9999;
    transition: all .4s;
}
header.active{
    margin-top: -70px;
}
header.active .toggle{
    bottom: -40px;
}
.toggle{
    position: absolute;
    right: 30px;
    cursor: pointer;
    width: 40px;
    height: 40px;
    bottom: -20px;
    transition: all .4s;
    color: white;
    background-color: var(--renk1);
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid white;
}
.nav-orta li{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.nav-orta li span{
    position: absolute;
    padding: 5px 10px;
    min-width: 100px;
    background-color: white;
    border-radius: 10px;
    bottom: 0;
    display: flex;
    justify-content: center;
    transition: all .4s;
    pointer-events: none;
    align-items: center;
    box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
    opacity: 0;
    transform: translateY(130%);
}
.nav-orta li:hover span{
    transform: translateY(100%);
    opacity: 1;
}
.nav-orta li span::before{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 0;
    border-color: white transparent transparent transparent;
    position: absolute;
    transform: rotate(45deg);
    top: -5px;
}
.nav-orta{
    border-right: 1px solid white;
    border-left: 1px solid white;
    margin: 0;
    padding: 0;
}
.nav-orta img{
    margin: 0 5px;
    cursor: pointer;
    user-select: none;
    height: 60%;
}
.nav-sol{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    color: white;
    cursor: pointer;
}
.sayfa{
    width: 100%;
    height: calc(100vh - 70px);
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    transition: all .4s;
}
.sayfa.active{
    height: 100vh !important;
    top: 0;
}
iframe{
    width: 100%;
    height: 100%;
}
iframe.tablet{
    width: auto;
    height: 100%;
    max-width: 820px;
    aspect-ratio: 1248 / 1024;
    box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
}
iframe.telefon{
    width: auto;
    height: 100%;
    max-width: 470px;
    aspect-ratio: 550 / 932;
    box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
}
.modal-kutu{
    position: fixed;
    width: 100%;
    min-height: 100vh;
    top: 0;
    left: 0;
    display: none;
}
.modal-ic{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.modal-bg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}
.modal-ic .container{
    background-color: white;
    border-radius: 10px;
    position: relative;
}
.urun-kutu{
    width: 100%;
    text-align: center;
    margin: 15px 0;
}
.urun-top{
    position: relative;
}
.urun-top img{
    width: 100%;
}
.urun-title{
    color: black;
}
.fa-xmark-circle.modal-kapat{
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
    z-index: 99;
}
.nav-sol span{
    position: relative;
    font-size: 14px;
}
.temaBaslik{
    margin-right: 20px;
    font-size: 20px;
}
.nav-sol span::after{
    content: "";
    background-image: url("../img/parmak.png");
    width: 20px;
    height: 20px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: -15px;
    bottom: -10px;
}
.nav-sol span::before{
    content: "";
    width: 0;
    height: calc(100% + 20px);
    top: -10px;
    position: absolute;
    right: -15px;
    background-color: var(--renk1);
    z-index: 99;
    animation: tema 5s infinite linear;
}
@keyframes tema {
    20%{
        width: 0;
    }
    50%{
        width: calc(100% + 15px);
    }
    80%{
        width: calc(100% + 15px);
    }
    100%{
        width: 0;
    }
}
.btn-style-1{
    padding: 5px 25px;
    border-radius: 30px;
    background-color: white;
    margin-right: 20px;
    display: flex;
}
.btn-style-1:hover::before{
    transform: scale(1.1);
}
.btn-style-1::before{
    content: "";
    transition: all .3s;
    background-image: url("../img/shop_card.png");
    width: 20px;
    height: 20px;
    background-size: 100%;
    display: block;
    margin-right: 10px;
    background-position: center;
    background-repeat: no-repeat;
}